Runtime

## org.eclipse.gmf.runtime.common.ui.viewers
Interface ViewerHintConstants

public interface ViewerHintConstants

Defines viewer hint constants used by various viewers and their collaborators.

Field Summary
`static java.lang.String` `ID_TREE_EXPANSION_LEVEL` The id for tree expansion level hint.

Field Detail

### ID_TREE_EXPANSION_LEVEL

    public static final java.lang.String ID_TREE_EXPANSION_LEVEL

  The id for tree expansion level hint. The value associated with this id should be an instance of Integer.

  See Also:
    Constant Field Values

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.